<?php
$z[0]=Array("field","林内坪顶茶,林内坪顶茶介绍,苗栗",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","林内的茶园大都分布于海拔二百至四百公尺的丘陵台地，其中又以坪顶的茶最为出色，故称“坪顶茶”。坪顶所产的茶种，主要以金萱茶种为主，其次则为清心乌龙茶种，虽然产量并不算大宗，但制茶品质优异，属本地的高经济作物。 特产文化：民国65年左右至鹿谷乡引",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","林内坪顶茶_苗栗特产林内坪顶茶",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　林内的茶园大都分布于海拔二百至四百公尺的丘陵台地，其中又以坪顶的茶最为出色，故称“坪顶茶”。坪顶所产的茶种，主要以金萱茶种为主，其次则为清心乌龙茶种，虽然产量并不算大宗，但制茶品质优异，属本地的高经济作物。\n</p><p>　　        ：民国65年左右至鹿谷乡引进茶种培植，因坪顶地区土壤肥沃、土质结构良好，再加上雨季多雾，非常适宜种植茶树，二十多年来使坪顶的乌龙茶、金萱茶、翠玉茶受到广大的欢迎、民国88年又多了一项茶。可说是坪顶的茶叶，缔造了坪顶的经济奇迹。\n</p><p>　　        特产特色：坪顶村的茶园主要分布在森林带以上的缓坡地，这里的土壤肥沃，富含矿物质与腐质，酸度适宜。而山中林木茂密有利于防风蓄水，湿度较重且日光温度适中，如此温暖湿润的环境，对茶叶的生长有所帮助，故茶树生长良好，茶叶质量高。",551,1278);
$z[6][4]['name']="body";
$z[7]=Array("field","",1280,1319);
$z[7][4]['name']="litpic";

?>